@charset "utf-8";


#container .infodetailboxall{}

h3.infoh3{border: 1px solid #d8ba6a;padding: 5px 15px;background-color: #f8f4ed;font-size: 1.8rem !important;margin-bottom: 30px;}
.infoboxtextph{border-bottom: 1px dashed #c29313;padding-bottom: 40px;margin-bottom: 40px;}

#container .relationlink66 a{display: block;background-color: #c29313;color: #ffffff;padding: 20px;margin-left: auto;margin-right: auto;font-size: 1.8rem;text-align: center;}

#container .relationlink66 a:link{color: #ffffff;text-decoration: none;}
#container .relationlink66 a:visited{color: #ffffff;text-decoration: none;}
#container .relationlink66 a:hover{color: #ffffff;text-decoration: none;}
#container .relationlink66 a:active{color: #ffffff;text-decoration: none;}

.phmainde{text-align: center;margin-bottom: 40px;}

.declime4{list-style-type: decimal;margin: 10px 0 0 25px;}

@media screen and (min-width: 769px) {

/*#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}*/

.w60sp100{width: 60%;margin-left: auto;margin-right: auto;}
.infoboxtextph{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.infoboxtextph .ph{margin-left: 10px;}
.relationlink66{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;}
.relationlink66 a{width: 48%;margin-left: 1%;margin-right: 1%;}
.infoboxtextph.textonly{ -webkit-flex-direction: column;flex-direction: column;}
.infoboxtextph.reversechange789 div:nth-of-type(2) {-webkit-order: -1 !important;order: -1 !important;}

}


@media screen and (max-width: 768px) {
.w60sp100{width: 90%;margin-left: auto;margin-right: auto;}
.relationlink66 a{width: 96%;margin-bottom: 30px;}
.infoboxtextph .ph{margin-top: 10px;text-align: center;margin-bottom: 10px;}

}




.btnlinkll00753 a{display: block;margin-left: auto;margin-right: auto;color: #ffffff !important;padding: 10px;font-size: 1.6rem;text-align: center;line-height: 1.3;width: 90%;background-color: #c29313;}
.btnlinkll00753{color: #ffffff !important;}
.btnlinkll00753 a:link{color: #ffffff !important;}
.btnlinkll00753 a:visited{color: #ffffff !important;}
.btnlinkll00753 a:hover{color: #ffffff; !important}
.btnlinkll00753 a:active{color: #ffffff !important;}

.btnlinkll00753 a span.a456987{display: inline-block;padding-left: 0px;}
.btnlinkll00753 a span.a456987::before{content: '';width: 10px;height: 10px;border: 0px;border-top: solid 1px #ffffff;border-right: solid 1px #ffffff;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 50%;right: 15px;margin-top: -5px;}

@media screen and (min-width: 769px) {

.btnlinkll00753 a:hover{opacity: 0.6;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;transition: opacity 0.5s;color: #ffffff !important;}

}

.btnlinkll00753 a{position: relative;}